# Bnd_B2d.hxx File Reference

`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <gp_XY.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Bnd_B2x.lxx>`

## Defines

#define | RealType Standard_Real
#define | RealType_hxx <Standard_Real.hxx>
#define | Bnd_B2x Bnd_B2d
#define | Bnd_B2x_hxx <Bnd_B2d.hxx>

## Define Documentation

Bnd_B2x::Bnd_B2x Bnd_B2d `[inline]`

| Empty constructor

#define Bnd_B2x_hxx <Bnd_B2d.hxx>

#define RealType Standard_Real

#define RealType_hxx <Standard_Real.hxx>